/*

Theme Name:     Pagelines Child

Description:    Child theme for the Pagelines theme 

Template:       pagelines

Version:        0.1.0

*/




.pledit {
	display: none;
	
	height: 0px;
	
	width: 0px;
}

#column-main {
	line-height: 22px;
}

p {
	margin-top: 19px;
	
	margin-bottom: 19px;
	
	width: auto;
}

a {
	font-weight: bold;
}

hr {
	display: block !important;
	-webkit-margin-before: 0.5em; !important
	-webkit-margin-after: 0.5em !important;
	-webkit-margin-start: auto !important;
	-webkit-margin-end: auto !important;
	border-style: inset !important;
	border-width: 1px !important;
	border-color: #eeeeee !important;
}

h1 {
	font-size: 24px;

	line-height: 28px;

	margin-bottom: 4px !important;
}

h2 {
	font-size: 21px;

	line-height: 25px;
}

h1 a, h2 a {
	color: #B70108 !important;

	text-decoration: none !important;
}

a:hover {
	color: #000000 !important;
	
	text-decoration: underline !important;
}

ul li {
	list-style: none !important;

	background: url('/wp-content/uploads/2012/05/bllt_arrow.gif') no-repeat 0 9px;
}

.more {
	background: url('/wp-content/uploads/2012/05/bllt_arrow.gif') no-repeat 0 50%;

	padding: 0 0 0 10px;

	font-size: 11px;
}

.title {
	font-size: 13px;

	line-height: 15px;
}

.fboxtext p {
	margin-bottom: 0px !important;
}

/** Header and Navigation **/

.main_nav ul li{
	background-image: none;
}

#header {
	position: relative;
	
	z-index: 400;
	
	background-color: transparent;
	
	background-image: url('/wp-content/uploads/2012/05/bg_header.jpg');
	
	background-repeat: no-repeat;
	
	background-position: 49.95% 0%;
	
	height: 225px;
	
	margin-bottom: -5px;
}

#branding .mainlogo-link, #branding .mainlogo-img {
	max-width: 250px;
	
	float: left;
	
	padding-left: 8px;
	
	padding-top: 3px;
}

#header-widget {
	float: left;
	
	font-size: 20px;
	
	line-height: 24px;
	
	padding-left: 55px;
	
	color: white;
	
	padding-top: 2px;
}

#header #branding .content {
	border-top: 5px solid #005C98;
}

.bigWhiteLink {
	font-size: 20px ;
	
	color: white;
}

a.bigWhiteLink:hover {
	color: white !important;
}

.cnt-comments a:hover, #wp-calendar thead th, .item-avatar a, .comment blockquote, #page .wp-pagenavi a:hover, #page .wp-pagenavi .extend, .content-pagination .cp-num, .content-pagination a:hover .cp-num, ins, .main-nav li a:hover, .cnt-comments a, #wp-calendar caption, .wp-caption, .commentlist .alt, #wp-calendar #today, .post-nav, .current_posts_info, .success, .content-pagination a .cp-num, .hentry table .alternate td, .playpause, .main-nav li:hover, .sf-menu li li, .sf-menu li li li , .main-nav .current-page-ancestor .current_page_item a:hover, .main-nav li.current-page-ancestor ul a:hover,.main-nav .current-page-ancestor a:hover, .main-nav li.current-page-ancestor ul a:hover, .main-nav li.current_page_item a:hover, .main-nav li.current-menu-item a:hover{
	background: #A29C85 !important;
	
	color: #ffffff !important;
	
	text-decoration: none !important;
}

input, textarea, select {
	
	font-size: 1em;
	
	font-weight: normal;
	
	border: 1px solid #9CBAE1 !important;
	
	background: white !important;
	
	color: #484848;
	
	display: block;
	
	clear: left;
	
	
}

select {
	width: 263px;
}

input, textarea {
	padding: 3px 2px 3px 4px;
	
	width: 255px;
}

.wpcf7 form {
	background: #E0EAF1;
	
	padding: 0 0 10px 0px;
	
	margin-bottom: 2em;
	
	overflow: hidden;
}

.required {
background: url(/wp-content/uploads/2012/07/widget_required.gif) no-repeat 100% 40%;
}

.wpcf7 label {
margin: 0.5em 0 0 0;
font-weight: bold;
width: 263px;
display: inline-block;
}

input[type="submit"] {
background: url(/wp-content/uploads/2012/07/bttn_submit.gif) no-repeat !important;
width: 62px;
height: 24px;
border: none !important;
font-size: 12px;
color: white;
padding: 0px;
}

span.your-message textarea{
	width: 548px;
}

.wpcf7 p {
	float: left;
	
	overflow: hidden;
	
	margin: 15px 0 0 20px;
}

.sf-menu ul li a {
	border-top: 1px solid white !important;
}
.main-nav .current-menu-ancestor a, .main-nav li.current_page_item a, .main-nav li.current-menu-item a, .main-nav li.current_page_parent a  {
	background: transparent !important;
}

.main-nav li.current-page-ancestor ul a:hover ,.main-nav li.current-page-parent a:first-child{
	background: #cac5b1 !important;
	
	border: none !important;
	
	text-decoration: none !important;
}

.sf-menu li ul li {
	margin-top: -8px !important;

 }
 
 .sf-menu li ul li li {margin-top: 0px !important;}
.sf-menu li li, .sf-menu li ul li a, .sf-menu li li li {
	background: #DBD7C9 !important;
	border-left: 1px solid white !important;
	border-right: 1px solid white !important;
}

span.sf-sub-indicator {
	background: url('../../uploads/2012/07/arrows-ffffff.png');
	top: 13% !important;
	padding: 0px !important; 
}



.sf-menu li ul li a {
	padding: 5px 8px 13px !important;
}


#nav .content-pad {
	padding-left: 5px !important;
}

.main_nav {
	margin-top: -8px !important;
}

ul.sf-menu li a {
	color: #3E3C34;
	
	font-weight: bold;

	padding: 5px 8px 5px;
	
	line-height: 14px;
}

/** Sidebar **/

#sidebar1 {
	margin-top: 10px;
}

#sidebar1 .widget {
	margin-bottom: 2em;
	
	width: 295px;
	
	display: block;
	
	overflow: hidden;
	
	line-height: 16px;
}

#sidebar1 h1{
	font-size: 22px;
}

.widgetBackground{

	background: #E8F2F3;
	
	padding: 0 15px 15px 15px;
	
	display: block;
	
	overflow: hidden;
}

#sidebar1 ul li {
	padding: 0 0 0 12px;
	
	line-height: 140%;
	
	display: block;
}

.textwidget {
	padding-top: 0px;
}

.lof-container {
	margin-left: -15px;
}

#sidebar1 ul.menu {
	padding-top: 15px;
}

#sidebar1 ul.menu li {
	width: 110px;
	
	float: left;
}

#sidebar1 ul li a {
	font-size: 12px;
	
	line-height: 16px;
}

.latestNewsList {
	padding-top: 15px;
}

.latestNewsList p{
	margin: 0 !important;
}

/** Main Content **/

#hi-im {
	background: #E8F2F3; 
	padding: 20px;
	margin-bottom: 2em;
}

img.left, img[align="left"] {margin: 0px;}

.entry-title {
	font-size: 24px !important;
}

#postloop article {
	padding-bottom: 20px;
}

article p {overflow: auto;}

.hentry-pad {
	padding: 0px;
}

.hentry, .clip_box {
	margin-bottom: 0px;
}

.single .bd.post-title-section.fix , .single .post-meta.fix.post-nothumb.media{
	display: none;
}

.one-sidebar-right #column-main .mcolumn-pad, .two-sidebar-right #column-main .mcolumn-pad {
	padding: 14px 20px 0 10px;
}

.hentry, .fpost .post-excerpt {
	line-height: 22px;
}

#column-main h1 {
	margin-top: 0px! important;
}

#column-main ul {
	margin-left: 2em;
	
	padding-left: 2em;
	
	padding-right: 6em;
	
	margin-bottom: 4em;
}

#column-main ul li {
	margin: 0;
	
	padding-left: 15px;
}

.booknow {
	float: left;
	
	margin: 5px 15px;
	
	display: inline;
	
	background: transparent url('/wp-content/uploads/2012/05/bttn_book_now.gif') no-repeat 0 -24px;
	
	padding: 0 0 0 12px;
	
	line-height: 24px;
	
	font-size: 0.9em;
	
	font-weight: bold;
	
	display: block;
	
	overflow: hidden;
}

.booknow a {
	display: block;
	
	background: transparent url('/wp-content/uploads/2012/05/bttn_book_now.gif') no-repeat 100% -24px;
	
	padding: 0 12px 0 0;
	
	color:white;
	
	text-decoration: none;
}

.booknow a:hover {
	text-decoration: none !important;
}

.navigation_wrap.fix {
	border: none;
}

#page-main .content {
	background: #ffffff;
}

#content .content-pad:first-child,#content .content-pad:first-child .mcolumn-pad {
	padding-top: 0px !important;
}

.fpost, .clip_box, .widget-title, .metabar a, #morefoot .widget-title, #site #dsq-content h3, .navigation_wrap, .setup_area, .fpost .post-thumb img, .clip .clip-thumb img, .author-thumb img, ul.sf-menu ul li {
	border: none !important;
}

.fboxgraphic.img {
	
	background: white;

	padding: 1px;
	
	border: 3px solid #BFC2BC;
}

.fboxtitle {
	height: 0px;
	
	width: 0px;
	
	display: none;
}

.fboxinfo {
	padding-top: 0px;
}

.fboxinfo p {
	font-size: 11px;
	
	line-height: 15px;
	
	margin-top: 5px;
}

.pp3, .pp2, .pp1 {
	width: 265px;
	
	margin-left: 25px;
	
	margin-right: 25px;
}

#boxes .content {
	background: #F0EEE2;
}

#footer li a:hover {
	color: #ffffff !important;
}

#boxes .content-pad {
	padding: 25px 0;
}

#sb_fullwidth {
	margin-bottom: 15px;
}

#sb_fullwidth .content {
	text-align: left;
	
	background: #4D4B43;
	
	font-size: 11px;
	
	font-weight: bold;
	
	color: #DBDAD9 !important;
	
	line-height: 19px;
}

#sb_fullwidth  ul li {
	background-image: none;
}

#sb_fullwidth .widget-pad {
	padding-top: 0px;
	
	padding-bottom: 0px;
	
	margin-top: -15px;
}




/* Forms
----------------------------------------------*/
form {margin:0; padding:10px 0 10px 0;}
form.join-us {background:#e0eaf1; padding:10px 0 10px 20px; margin-bottom:2em;}
form.survey {background:#e0eaf1; padding:10px 0 10px 20px; margin-bottom:2em;}
form span {float:left; width:255px; margin:0 29px 0 0;}

input.frm-255px, textarea.frm-255px {width:255px; font-family:Arial, Helvetica, sans-serif;}
select.frm-255px {width:263px; font-family:Arial, Helvetica, sans-serif;}

input.frm-540px, textarea.frm-540px {width:540px; font-family:Arial, Helvetica, sans-serif;}
select.frm-540px {width:548px; font-family:Arial, Helvetica, sans-serif;}

input, textarea, select  { font-size:1em; font-weight:normal; border:1px solid #9cbae1; background:#ffffff; color:#484848; display:block; clear:left; }
input, textarea {padding:3px 2px 3px 4px;}
select {padding:3px 2px 3px 1px;}

input[type="hidden"] {display:none;}

.bttn {margin:1em 0.5em 0 0; padding:0; border:none; display:inline; background: none;}
label {margin:0.5em 0 0 0; font-weight:bold; line-height:2em; display:block; clear:left;}
.required {background:url(/wp-content/uploads/2012/07/widget_required.gif) no-repeat 100% 50%;}

.ac_results {background: white; margin-left: 3px; padding-left: 5px;}
.ac_results ul li {background-image: none !important;}


.textwidget form span {float:left; width:245px; margin:0 29px 0 0;}

.textwidget input.frm-255px, .textwidget textarea.frm-255px {width:245px; font-family:Arial, Helvetica, sans-serif;}
.textwidget select.frm-255px {width:253px; font-family:Arial, Helvetica, sans-serif;}
.textwidget input.frm-540px, .textwidget textarea.frm-540px {width: 245px !important;}

.textwidget input[type="submit"] {background: transparent url('/wp-content/uploads/2012/05/bttn_book_now.gif') no-repeat 0 -24px !important; width: 134px; height: 24px;}
#gform_wrapper_4{overflow:visible;}

.textwidget .required,form#gform_4.join-us .gfield_contains_required,
form#gform_4.join-us .gform_wrapper textarea,
#gform_wrapper_4 input [type="text"],
#input_4_6{width: 240px !important;}

#gform_wrapper_4 input[type="text"], #gform_wrapper_4 [type="url"], #gform_wrapper_4 input[type="email"], #gform_wrapper_4 input[type="tel"], #gform_wrapper_4 input[type="number"], #gform_wrapper_4 input[type="password"], #gform_wrapper_4 input[type="file"] {width: 240px !important;font-size: 14px;}

#gform_submit_button_4{
background: url("/wp-content/uploads/2012/05/bttn_book_now.gif") no-repeat scroll 0px -24px transparent !important;
width: 134px;
height: 24px;}

#nav{
	margin-top: 35px;
}
#sidebar1 #scrollbarbox.scrollbarbox {display: none}

/* Product css */

.product-main { display: block; width: 100%;}
.product-list { display: inline-block; margin-right:4%; vertical-align: top; width: 45%;}
.product-list:nth-of-type(2n){ margin-right:0}
.product-list
.product-left { float: none; width: 100%; text-align:center}

.product-right { float: none; width: 100%;}
.product-left > img { max-width: 100%;}

/*custom css */
.product-list .link  { margin:20px 0; width:100%; display:inline-block;}
.product-list .link a{background: #0065a3;text-align: center; padding: 7px 0;color: #000; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; width: 100%; display: block; text-decoration: none;}
.product-list .link a:hover{ background:#000;}
.product-list .link a em{ font-weight:bold; color:#fff;}
.product-list .link a strong { background:url(../images/right-arrow-icon1.png) right center no-repeat; padding-right:18px; margin-right:4px}
.product-list .link .blue{ font-weight:bold; color:#fff;}
.product-right .checklist{ list-style:none; padding-left:0}
.product-right .checklist li{ background:url(../images/text-arrow.png) no-repeat 0 6px; padding-left:10px;}
.product-list .product-top { min-height:434px}
.product-left > img.product-image {
    margin-bottom: 10px;
    max-height: 300px;
}
.product-left > img.warranty-logo {
    max-width: 90px;
}
.product-right ul{
    padding-left: 14px;
}

.suburbs {
	margin: 0;
	list-style-type: none;
	overflow:hidden;
	width:760px;
	margin-bottom:20px;
}

	.suburbs li {
		width: 33.33333%;
		float: left;
		display:inline;
	}

	.suburbs li:before {
		color: #0065A3;
		margin-right: 8px;
		content: 'âœ”';
		font-size: 16px;
	}
	
		.suburbs li a {
			text-decoration: none;
			color: #0065A3;
		}
		
		.suburbs li a:hover {
			color: #c30716;
		}
		
	

@media only screen and (max-width : 700px) {	

.suburbs {
	width: 100%;
}

.product-list{ width:100%; float:none;}
.product-list .product-top{ min-height:inherit}
.suburbs li {
	width: 100%;
	float: none;
	display: block;
}

.alignright {
	max-width: 100%;
	margin: 0 !important;
}

}


@media only screen and (max-width : 700px) {	
	.homepage .gform_wrapper form {
		visibility: hidden !important;
		display: none !important;
	}
	.footerform {
		visibility: visible !important;
		display: block !important;
	}
}